Subject: Harvard Business School--Enron case study--'Final' draft
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Jan 2001 02:41:00 -0800 (PST)

Friends,

Attached is the "Final" draft of the Harvard Business School case study 
prepared by Harvard Professor Chris Bartlett and his research assistant Meg 
Wozny. [please scroll down to the end of the next message for the attachment] 
.  The content was developed from interviews with most of you.

Please review the case and let me know of any desired 
edits/corrections/comments as soon as possible. [One obvious correction is 
the spelling of Cindy Olson's last name].

We'd like to "sign off" on this within the next 2 or 3 days. Harvard 
professors are excited about teaching this case this coming semester.  In 
fact, Professor Don Sull will be focusing largely on this Enron Case this 
semester, culminating in "Enron Day" at Harvard Business School April 26th, 
featuring Jeff Skilling. Also, Chris and Meg will be in Houston this 
Thursday, Jan. 11th, 'capping off' their work with video interviews with Ken, 
Jeff and Louise, which will help "bring the case to life" for the students 
studying it.

Please forward any edits/corrections/comments to me via E-Mail or via hard 
copy (please deliver to EB 4710, or call me [3-6117] and we'll have it picked 
up).

Thanks  to everyone for all your contributions to this exciting work!

--Christie.

---------------------- Forwarded by Christie Patrick/HOU/ECT on 01/08/2001 
09:57 AM ---------------------------

Meg Wozny <[email-masked]> on 01/08/2001 09:31:00 AM
To: [email-masked]
cc:  
Subject: Re: Enron case study

Christie:
Congratulations!  I don't know how you manage to work full-time at Enron
and study for a PhD at the same time.  Sounds superhuman to me!

The FedEx was marked for Saturday delivery, but in case you haven't
received it yet, I'm enclosing the draft as an attachment.
It would be great if we could get Enron's approval during our visit.  (I
know professors at HBS are interested in teaching that case as soon as it's
available.)

Thanks for all your help, and let me know if you have any questions,
comments, etc.
Best,
Meg

At 09:12 AM 1/8/01 -0600, you wrote:

>Meg...just got back in the office---anxiously looking for the package!!
>
>I finished my PhD (Psychology @ USC) class work last week--I made my last 
case presentations this past Friday!! Now I only have my dissertation to 
go!...Hooray!

>Looking forward to seeing you and Chris Thursday!
>
>--Christie.

 - Latest Draft1.doc
**************
Meg Wozny
Research Associate
Harvard Business School
Gallatin Lounge C
Soldiers Field
Boston, MA 02163

voicemail: (617) 496-0802
facsimile:  (617) 496-6943
email: [email-masked]